
let httpApi

// 在打包之前请检查当前环境是否正确
const env = 'dev'; // 开发
// const env = 'prod'; // 生产
// const env = 'prew'; // 预上线

switch (env) {
	case 'prod':
		httpApi =  'https://worker-task.lihaink.cn' // 生产
	
		break;
	case 'prew':
		httpApi ='https://preview-worker-task.lihaink.cn' //预发布环境
	
		break;
	default:
		httpApi = "https://ceshi-worker-task.lihaink.cn" // 测试
		httpApione = "https://chat.lihaink.cn" // 测试
		
}



module.exports = {
	// 请求域名 格式： https://您的域名
	HTTP_REQUEST_URL: httpApi,
	HTTP_REQUEST_URL_ONE: httpApione,
	HEADER: {
		'content-type': 'application/json',
		//#ifdef MP
		'Form-type': 'routine',
		//#endif
		//#ifdef APP-PLUS
		'Form-type': 'app',
		//#endif
	},
	// 回话密钥名称 请勿修改此配置
	TOKENNAME: 'X-Token',
	// 缓存时间 0 永久
	EXPIRE: 0,
};